div#navBar {
    background: #0075bb !important;
}
.Header__tabs__link {
    color: inherit;
    text-transform: uppercase;
}
.container {
            display: flex;
            justify-content: space-around;
            align-items: center;
            padding: 20px;
        }
        .section {
            text-align: center;
            padding: 20px;
            width: 30%;
            border: 2px solid #ddd;
            border-radius: 8px;
           
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        }
        .section i {
            font-size: 50px;
            color: #007bff;
            margin-bottom: 15px;
        }
        .section h3 {
            font-size: 24px;
            color: #333;
            margin-bottom: 10px;
        }
        .section p {
            font-size: 16px;
            color: #666;
        }
        .section:hover {
            background-color: #e0e0e0;
            cursor: pointer;
        }
.CustomWidget__customDescription.commonStyle__wordWrapWord.commonStyle__wordBreakWord .container a {
    display: contents !important;
}
@media (min-width:1281px) {
ul.WidgetContainer__list.commonStyle__margin0.commonStyle__padding0.commonStyle__listStyleNone li:nth-child(2){
    width: 33%;
    float: left;
  }}
@media only screen and (max-width: 600px) {
.section {
    width: 100%;
    margin-bottom: 10px;
  }
.container {
    display: block;
  }}
